Subject: Re: [for Italian users] how to translate "spanner"?

From: Jean-Charles Malahieude <[email-masked]>
Date: Fri, 24 Aug 2012 21:10:05 +0200

Le 24/08/2012 16:59, Mike disait

> On 24 août 2012, at 16:52, Mogens Lemvig Hansen <address@hidden> wrote:
>
>> I am not a native English speaker, but aren't the segments of a bridge
>> between the vertical supports called spans?  If that's right, one could find
>> the Italian word for such segments and lift the lilypond word from there.
>>
>> Regards,
>> Mogens
>>
>>
>> On 2012-08-24, at 5:19 AM, Felipe Castro <address@hidden> wrote:
>>
>>>> A spanner (in this context) is something that spans.  So we could
>>>> call a bridge a river spanner (although I don't believe anyone ever actually
>>>> would).
>>
>
> It's a travée in French...
> Travée implies more of a space between things than the thing filling the space.
>  That said, I don't see why not, but Jean-Charles would be better equipped than
> I to give an opinion on the subject.

Don't you have in Italian such a tool as

http://www.cnrtl.fr/definition/trav%C3%A9e
http://www.cnrtl.fr/definition/extenseur

that might help!

Cheers,
Jean-Charles